/* .default-banner {
    padding-top: 125px;
} */

.default-banner .banner {
    background-size: cover !important;
    height: 350px;
    border-radius: 8px;
    margin: 0px 10px;
    z-index: 0;
    position: relative;
}

.default-banner .banner::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .9;
    z-index: 1;
    background-color: #010814de;
    border-radius: 8px;
}

.default-banner .banner .logo-wrap {
    width: 150px;
    height: 150px;
    background-size: cover !important;
    overflow: hidden;
    border-radius: 50%;
    border: 5px solid #ededed;
}

.default-banner .banner .banner-content {
    position: relative;
    z-index: 10;
    color: #fff;
    transform: translate(50%, 55%);
    left: -50%;
    top: -50%;
}

.default-banner .banner .banner-content h6 {
    font-size: 22px;
}

.default-banner .banner .banner-content p {
    font-size: 18px;
    padding-right: 35px;
    line-height: 30px;
}

@media only screen and (min-device-width: 320px) and (max-device-width:667px) {
   

    .default-banner .banner .logo-wrap {
        width: 80px;
        height: 80px;
        margin-bottom: 25px;
    }

    .default-banner .banner .banner-content {
        transform: translate(50%, 18%) !important;
        padding: 0px 25px;
    }

    .default-banner .banner .banner-content h1 {
        font-size: 26px !important;
        padding-top: 0 !important;
    }

    .default-banner .banner .banner-content h6 {
        font-size: 17px;
    }

    .default-banner .banner .banner-content p {
        font-size: 15px;
        line-height: 25px;
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .default-banner .banner .banner-content {
        transform: translate(50%, 39%);
    }
}